html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, strong, ol, ul, li, form, label, table, tbody, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	outline:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
	font-size:16px;
	font-weight:normal;
	font-family: 'proxima_nova_rgregular';
	background:#fff;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-spacing:1px;
}
input,option,radio,textarea,select,option{outline:none;}
.fl {
	float:left;
}
.fr {
	float:right;
}
a {
	text-decoration:none;
}
img{
	max-width:100%; 
	height:auto;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}



@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proxima_nova_regular-webfont.eot');
    src: url('../fonts/proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_regular-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_regular-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_regular-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}



h1, h2, h3, h4, h5, h6 {
	font-family: 'proxima_novasemibold';
}




.main_container{
	width:1170px; 
	margin:0 auto;
}
.header{
	width:100%;
}
.header h1{
	float:left;
	padding:10px 0 10px 0;
}
.banner{
	width:100%;
	position:relative;
	background-position: center;
	background-size: cover;
}
.banner h3{
	width:100%;
	position:absolute;
	font-family: 'proxima_nova_rgbold';
	top:40%;
	text-align:center;
	font-size:60px;
	color:#fff;
}
.banner h3 span{
	display:block;
	font-size:30px;
	color:#fff;
}
.top_contant{
	width:100%;
	padding:30px 0 30px 0;
}
.top_contant_left{
	width:33.3%;
	float:left;
}
.top_contant_mid{
	width:66.3%;
	float:left;
	padding:0 0 0 0%;
}

.top_contant_left h3{
	color:#3c3c3c;
	font-family: 'proxima_nova_rgbold';
	font-size:36px;
	padding:20px 0 0px 0;
}
.top_contant_left hr{
	height:5px;
	width:70px;
	background:#47a4bb;
	border:none;
	display:inline-block;
	margin:0;
	padding:0;
	
}
.top_contant_left p{
	color:#3c3c3c;
	line-height:24px;
	padding:15px 0 20px 0;
}
.top_contant_left p strong{
	display:block;
	color:#3c3c3c;
	font-size:20px;
	font-weight:normal;
	font-family: 'proxima_novasemibold';
	padding:0px 0 15px 0;
}
.top_contant_left p span{
	display:block;
	color:#47a4bb;
	font-size:20px;
	padding:20px 0 10px 0;
}

.top_contant_mid li{
	color:#3c3c3c;
	float:left;
	width:33.3%;
	line-height:24px;
	text-align:center;
	padding:15px 0 20px 0;
}
.top_contant_mid p span,.top_contant_right p span{
	display:block;
	padding:0px 0 15px 0;
}
.top_contant_mid p span img,.top_contant_right p span img{
	vertical-align:middle;
}


.mid_contantbg{
	width:100%;
	/*background:#f6f8f8;*/
}
.mid_productbg{
	width:100%;
	background:#f6f8f8;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
.mid_contant{
	width:100%;
	padding:15px 0 15px 0;
}
.mid_contant_left{
	width:100%;
	float:none;
}
.mid_contant_right{
	width:38%;
	float:right;
}
.mid_contant h2{
	color:#085281;
	font-family: 'proxima_nova_rgbold';
	font-size:40px;
	letter-spacing:-1px;
	padding:40px 0 0px 0;
}
.mid_contant hr{
	height:3px;
	width:70px;
	background:#aaa;
	border:none;
	display:inline-block;
	margin:0;
	padding:0;	
}
.mid_contant p{
	color:#3c3c3c;
	line-height:30px;
	padding:10px 0 10px 0;
}
.mid_contant p strong{
	display:block;
	font-size:20px;
	font-weight:normal;
	padding:0px 0 0px 0;
}
.mid_contant_right figure{
	display:block;
	text-align:center;
	border:0;
}
.mid_contant_right figure img{
	border:none;
}
.mid_contant ul{
	padding:0;
	margin:0;
}
.mid_contant li{
	color:#fff;
	float:left;
	width:25%;
	font-size:16px;
	font-family: 'proxima_novasemibold';
	line-height:26px;
	text-transform:uppercase;
	text-align:left;
	padding:20px 0 20px 0;
	margin:0 1% 0 1%;
}
.mid_contant li figure{
	display:inline-block;
	float:left;
	vertical-align:middle;
	margin:0 20px 0 0;
}
.mid_contant li span{
	color:#222;
	display:block;
	padding:10px 0 0 0;
}
.mid_contant li strong{
	color:#222;
	font-family: 'proxima_nova_rgbold';
	font-size:26px;
}
.home_testi{
	width:100%;
	padding:20px 0 20px 0;
}
.home_testi_left{
	width:28%;
	float:left;
}
.home_testi_right{
	width:69%;
	float:right;
}
.home_testi_left h3{
	color:#3c3c3c;
	font-family: 'proxima_nova_rgbold';
	font-size:36px;
	padding:20px 0 0px 0;
}
.home_testi_left hr{
	height:5px;
	width:70px;
	background:#47a4bb;
	border:none;
	display:inline-block;
	margin:0;
	padding:0;	
}
.home_testi_left p{
	color:#3c3c3c;
	line-height:24px;
	padding:15px 0 20px 0;
}
.home_testi_right ul{
	margin:0;
	padding:0;
}
.home_testi_right li{
	overflow:hidden;
	width:100%;
	color:#3c3c3c;
	line-height:28px;
	padding:15px 0 20px 0;
}
.home_testi_right li figure{
	display:block;
	padding:15px 0 10px 1px;
}
.home_testi_right li p{
	padding:0 0 0 60px;
}
.home_testi_right li p strong{
	color:#3c3c3c;
	font-weight:normal;
	display:block;
	padding:10px 0 10px 0;
}
.home_testi_right li p span{
	color:#3c3c3c;
	padding:10px 0 10px 0;
	display:block;
}
.home_testi_right li p span em{
	color:#6381b4;
	display:block;
	font-style:normal;
	font-size:12px;
}
.tes_left{
	width:20%;
	float:left;
}
.tes_right{
	width:80%;
	float:right;
}


.inner_contant{
	width:100%;
	padding:20px 0 40px 0;
}
.inner_contant_row{
	width:100%;
	border-bottom:1px solid #dadada;
	padding:20px 0 20px 0;
}
.inner_contant_row:last-child{
	border-bottom:none;
}
.gird04{
	width:100%;
	padding:0px 0 20px 0;
}
.inner_contant_left{
	width:48%;
	float:left;
	text-align:center;
	padding:20px 0 20px 0;
}
.inner_contant_right{
	width:48%;
	float:right;
	padding:20px 0 20px 0;
}
.gird01{
	width:50%;
	float:left;
	text-align:center;
}
.gird03{
	width:50%;
	float:right;
	padding:0px 0 0 0;
}
#holy-land h4 {
	color: #085281;
	font-family: 'proxima_nova_rgbold';
	font-size: 25px;
	letter-spacing: -1px;
	padding: 15px 0 0px 0;
}


.christian-tours-features {
	width: 25%;
	float: left;
	padding: 20px 0px;
	text-align: center;
}
.christian-tours-features h5 {
	color: #000;
	font-family: 'proxima_novasemibold';
	font-size:16px;
	padding: 0px 0 0px 0;
	font-weight: 400;
}
.holiday-tours-features {
	width: 25%;
	float: left;
	padding: 20px 0px;
	text-align: center;
}
.holiday-tours-features h5 {
	color: #000;
	font-family: 'proxima_novasemibold';
	font-size:16px;
	padding: 0px 0 0px 0;
	font-weight: 400;
}
.holy-land-features {
	width: 25%;
	float: left;
	padding: 20px 0px;
	text-align: center;
}
.holy-land-features h5 {
	color: #000;
	font-family: 'proxima_novasemibold';
	font-size:16px;
	padding: 0px 0 0px 0;
	font-weight: 400;
}
.christian-tours-cont {
	width: 100%;
	padding: 30px 0px 0px 0px !important;
	overflow: hidden;
	font-size: 30px !important;
	line-height: 35px !important;
	text-align: center !important;
	color: #08517a !important;
	font-family: 'proxima_nova_rgbold' !important;

}
#holiday-tours .p-heading {
	font-size: 25px;
	color: #085281;
	font-family: 'proxima_nova_rgbold';
}
.holy-land-tours-2019 .h-l-t-tittle h3 {
	color: #085281;
	font-family: 'proxima_nova_rgbold';
	font-size: 36px;
	letter-spacing: -1px;
	padding: 0px 0 0px 0;
}
.holy-land-tours-2019 .h-l-t-tittle hr {
	height: 3px;
	width: 70px;
	background: #aaa;
	border: none;
	display: inline-block;
	margin: 10px 0 20px 0;
	padding: 0;
}
.holy-land-tours-2019{
	padding-bottom: 40px;
}
.h-l-t-tittle {
	width: 100%;
}
.h-l-t-package {
	width: 50%;
	float: left;
	padding-bottom: 30px;
}
.h-l-t-package h2{
	font-size: 30px;
	margin: 10px 0px;
	color: #085281;
}
.h-l-t-package p {
	font-size: 18px;
	padding-bottom: 7px;
}
.h-l-t-package p.day {
	color: #e84e1b;
}
.tours-brouchers {
	padding-bottom: 40px;
}
.tours-brouchers img {
	margin-bottom: 30px;
	width: 100%;
}
.tour {
	margin: 40px 0px;
	overflow: hidden;
}
.tour-brouchers-sub {
	width: 50%;
	float: left;
}
.tour-brouchers-sub img {
	width: 95%;
}

/*.holiday-tours-brouchers-img {
	width: 50%;
	float: left;
	overflow: hidden;
}*/

.gird03 h4,.inner_contant_right h4{
	color:#010101;
	font-family: 'proxima_novasemibold';
	font-size:22px;
	padding:0px 0 20px 0;
}
.gird03 p,.inner_contant_right p{
	color:#898989;
	font-family: 'proxima_novalight';
	font-size:18px;
	line-height:26px;
	padding:0px 0 20px 20px;
}

.inner_contant h3{
	color:#085281;
	font-family: 'proxima_nova_rgbold';
	font-size:36px;
	letter-spacing:-1px;
	padding:0px 0 0px 0;
}
.inner_contant hr{
	height:3px;
	width:70px;
	background:#aaa;
	border:none;
	display:inline-block;
	margin:10px 0 20px 0;
	padding:0;	
}
.gird04_1{
	width:33.3%;
	float:left;
	padding:0px 0 0 0;
}
.gird04_2{
	width:60%;
	float:right;
	padding:0px 0 0 0;
}
.gird04 h4{
	color:#085281;
	font-family: 'proxima_novasemibold';
	font-size:22px;
	padding:20px 0 0px 0;
}
.gird04 h5{
	color:#010101;
	font-family: 'proxima_novasemibold';
	font-size:16px;
	padding:20px 0 0px 0;	
}
.gird04 p{
	color:#898989;
	font-size:18px;
	font-family: 'proxima_novalight';
	line-height:28px;
	padding:10px 0 10px 0;
}
.gird04 p span{
	color:#222;
	display:block;
}
.gird04 p a{
	color:#3c3c3c;
}
.gird04 p label{
	float:left;
	display:inline-block;
	width:20%;
}
.gird04 p input[type="text"]{
	width:70%;
	border:1px solid #d4d4d4;
	padding:10px 10px;
}
.gird04 p textarea{
	width:70%;
	border:1px solid #d4d4d4;
	padding:10px 10px;
}
.gird04 p input[type="submit"]{
	border:none;
	font-family: 'proxima_novasemibold';
	font-size:14px;
	background:#fe641d;
	color:#fff;
	text-transform:uppercase;
	padding:8px 25px;
	cursor:pointer;
}

.registration-form p label {
	width: 100% !important;
}
.registration-form p input {
	width: 81% !important;
}
.registration-title {
	text-align: left !important;
}
.registration-form p select {
	color: #3c3c3c;
	font-family: 'proxima_novalight';
	font-size: 16px;
	line-height: 26px;
	text-align: justify;
	width: 85%;
	border: 1px solid #d4d4d4;
	padding: 10px 10px;
}
.registration-form p input[type="submit"] {
	width: 85% !important;
	padding: 15px;
	font-size: 18px;
}
.slider-fade {
  max-width: 500px;
  height: auto;
  min-height: 900px;
  margin: 20px auto;
  position: relative;
  overflow: hidden;
}
.slider-fade1,.slider-fade2,.slider-fade3,.slider-fade4,.slider-fade5 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slider-fade1 {
      background-size: cover;
    animation:fade 15s infinite;
-webkit-animation:fade 15s infinite;
animation-delay: 8s infinite;
-webkit-animation-delay: 8s infinite;

} 
.slider-fade2 {
      background-size: cover;
    animation:fade2 15s infinite;
-webkit-animation:fade2 15s infinite;
animation-delay: 8s infinite;
-webkit-animation-delay: 8s infinite;
}
/*.slider-fade3 {
      background-size: cover;
    animation:fade3 15s infinite;
-webkit-animation:fade3 15s infinite;
animation-delay: 8s infinite;
-webkit-animation-delay: 8s infinite;
}*/
@keyframes fade
{
  0%   {opacity:1}
  33.333% { opacity: 0}
  66.666% { opacity: 0}
  100% { opacity: 1}
}
@keyframes fade2
{
  0%   {opacity:0}
  33.333% { opacity: 1}
  66.666% { opacity: 1 }
  100% { opacity: 0}
}
/*@keyframes fade3
{
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}*/
.footerbg{
	width:100%;
	background:#313131;
	overflow: hidden;
}
.footer{
	width:100%;
}
.footer_left{
	width:25%;
	float:left;
}
.footer_mid{
	width:50%;
	float:left;
}
.footer_right{
	width:18%;
	float:right;
}
.footer figure{
	display:block;
	padding:10px 0 10px 0;
}
.footer p{
	font-family: 'proxima_novalight';
	font-size:13px;
	color:#bababa;
	text-align:center;
	padding:40px 0 30px 0;
}
.footer span{
	display:block;
	padding:35px 0 35px 0;
}
.footer span a{
	display:inline-block;
	margin:0 10px 0 10px;
}
.footer span img{
	vertical-align:middle;
}








/*--------overright page start-------*/

.study{
	text-align: center;
	margin: 0 auto;
	background: #f6f8f8;
	padding: 50px 0px;
}
.study h3, .cl-logo h3{
	font-size: 24px;
	padding-bottom: 10px;
	position: relative;
}
.study h3::after, .cl-logo h3::after{
	content: "";
    width: 68px;
    height: 3px;
    display: inline-block;
    background-color: #47a4bb;
    position: absolute;
    top: 35px;
    right: 46%;
}
.study p{
	padding: 15px 0px;
	color: #3c3c3c;
	line-height: 22px;
	font-size: 15px;
}
.study h4{
	font-size: 16px;
	color: #444;
	font-weight: 300;
	text-transform: uppercase;
}

.study-img{
	margin: 20px 10px;
	text-align: left;
	background-color: #fff;
}
.st-cont{
	padding: 20px 10px;
}
.st-cont a{
	color: #777;
	text-transform: uppercase;
	font-size: 13px;
}
.st-cont a:hover{
	color: #47a4bb;
}

.cl-logo{
	padding: 50px 0px;
	text-align: center;
	margin: 0 auto;
	background-color: #f6f8f8;
}
.cl-img{
	margin: 30px 0px;
}


.why{
	padding: 50px 0px;
}
.why h2{
	font-size: 30px;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.p-one{
	position: relative;
	padding: 15px 0px 0px 25px;
}
.p-one::before{
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #47a4bb;
	display: inline-block;
	position: absolute;
	top: 18px;
	left: 3px;
}
.st-abroad{
	padding: 0px 0px 40px;
	display: flex;
}
.st-abroad h3{
	font-size: 30px;
}

.st-abroad p, .study-abroad p, .inner_contant p{
	 color: #3c3c3c;
    font-family: 'proxima_novalight';
    font-size: 16px;
    line-height: 26px;
    padding: 10px 0px;
    text-align: justify;
}
.study-abroad p{
	padding: 0px 0px 15px;
}
.we-off{
	padding-bottom: 50px;
}
.we-off h3,.study-abroad h3{
	font-size: 24px;
	padding: 15px 0px 25px;
}
.we-off h4, .study-abroad h4{
	color: #085281;
	font-size: 20px;
	padding-bottom: 10px;
}
.we-off i{
	font-size: 24px;
	padding-right: 15px;
	color: #085281;
}
.we-off p{
	font-size: 16px;
	line-height: 26px;
	 color: #3c3c3c;
	 padding: 3px 0px;
}


.inner_contant .p-one{
	color: #222;
	padding-left: 25px;
}










#slideshow { 
    position: relative; 
    width: 100%; 
    height: 100%; 
}

#slideshow > div { 
    position: absolute; 
    top: 0px; 
    bottom: 10px;
}